# Uses of Class
com.orsoncharts.demo.DemoPanel

Packages that use DemoPanel
Package
Description
com.orsoncharts.demo
Some demo applications to show how Orson Charts works (in Swing).

## Uses of DemoPanel in com.orsoncharts.demo

Methods in com.orsoncharts.demo that return DemoPanel
Modifier and Type
Method
Description
`static DemoPanel`
AreaChart3DDemo1.`createDemoPanel()`
Returns a panel containing the content for the demo.